
(function($) {
  'use strict';
   var browserWindow = $(window);
  
   //ScrollUp Active Code
  if ($.fn.scrollUp) {
      browserWindow.scrollUp({
          scrollSpeed: 1500,
          scrollText: '<i class="arrow_up"></i>'
      });
	  
	  
  }  
})(jQuery);
